<!--The content below is only a placeholder and can be replaced.-->
<div class="grid-wrap">
  <header class="header">
    Header
  </header>
  <aside class="nav-bar">
    <app-nav-bar></app-nav-bar>
  </aside>
  <main class="content">
    <app-field></app-field>
  </main>
  <footer class="footer">
Footer
  </footer>
</div>

<router-outlet></router-outlet>
